Commit an ODBC transaction

- « odbc_columns

- odbc_connect »

- PHP Manual
- ODBC Functions
- Commit an ODBC transaction

# odbc_commit

(PHP 4, PHP 5, PHP 7, PHP 8)

odbc_commit — Commit an ODBC transaction

### Description

odbc_commit(resource `$odbc`): bool

Commits all pending transactions on the connection.

### Parameters

`odbc`

  The ODBC connection identifier, see odbc_connect() for details.

### Return Values

Returns `true` on success or `false` on failure.